settings:
  APP_DISPLAY_NAME: Letro
  PRODUCTION_APP_NAME: Letro
  APP_GROUP_IDENTIFIER: group.com.letro
  BASE_BUNDLE_IDENTIFIER: com.letro.cloudclient
  ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME: "colors/accent-color"
  DEVELOPMENT_TEAM: 44TCX5L4G2

  # Optional configuration to load accounts from Element Classic.
  CLASSIC_APP_GROUP_IDENTIFIER: group.com.letro
  CLASSIC_APP_KEYCHAIN_SERVICE_IDENTIFIER: im.vector.app.encryption-manager-service
  CLASSIC_APP_KEYCHAIN_ACCESS_GROUP_IDENTIFIER: "$(DEVELOPMENT_TEAM).im.vector.app.keychain.shared"
